{
    "path": "$OET_PATH/testcases/function_test/pkg_test/coro-mock/coro-mock-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_coro-mock-javadoc_function_uninstall",
            "desc": "Test package uninstallation"
        },
        {
            "name": "test_coro-mock-javadoc_function_install",
            "desc": "Test package installation"
        }
    ]
}